package _VisualDVM.Visual.Menus.MainMenuBar.VisualiserSettingsMenu;
import _VisualDVM.Global;
import _VisualDVM.Visual.Menus.PropertiesSubmenu;
public class CompactnessSettingsMenu extends PropertiesSubmenu {
    public CompactnessSettingsMenu() {
        super("Компактность отображения", null,
                Global.normalProperties,
                "SmallScreen",
                "ShowFullArraysDeclarations",
                "ShowFullTabsNames",
                "LastOpenedProjectsCount",
                "FastAccessPassesCount");
        addSeparator();
        addProperties(
                Global.normalProperties,
                "collapseProjectTrees",
                "collapseFileGraphs",
                "collapseFileMessages");
    }
}
